/*TAGS*/

html{
	margin:0;
	padding:0;
	height:100%;
}

body{
	margin:0;
	padding:0;
	background-color: #000000;
	width:1024;
}

div{
	display:block;
	margin:0;
	padding:0;
}

img{
	margin:0;
	padding:0;
	border:0;
	display:inline;
}

a{
	margin:0;
	padding:0;
	border:0;
	display:inline;
}

a:link{color:#0000BB; text-decoration:none; outline:none}
a:visited{color:#0000BB; text-decoration:none; outline:none}
a:hover{color:#0000BB; text-decoration:none; outline:none}
a:active{color:#0000BB; text-decoration:none; outline:none}

p{
	line-height:1.4em;
	
}

h2, h3{
	font-family:arial;
}

ul{
	line-height:1.4em;
}

/*CLASSES*/

h2.pageTitle{
	float:left;
}

div.pageNavigation{
	margin-top:19px;
	float:right;
}

span.clear{
	clear:both;
}

.right{
	
	float:right;
	
}

.clear{
	clear:both;
}

div.content_box_small{

	width:700px;
	background-color:#FDFDFD;
	border:1px solid;
	border-color:#666666;
	padding:10px;

}

div.content_box_large{

	width:800px;
	//background-color:#F0F0F0;
	background-color:#F8F8F8;
	border:1px solid;
	border-color:#666666;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

div.development_project_content_box{

	width:700px;
	//background-color:#F0F0F0;
	background-color:#F8F8F8;
	border:1px solid;
	border-color:#666666;
	padding:0px 10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;

}

div.development_project_content_box div.bottom{

	width:700px;
	border-top:1px dashed;
	border-color:#666666;
	padding:0px;
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
	clear:both;

}

div.development_project_content_box div.mediaWrapper{

	float:right;
	margin-top:1.5em;
	display:block;
	margin-left: 1em;
	border:1px solid #666666;
	margin-bottom: 1em;
	

}

div.development_project_content_box h3{

	float:left;

}

div.development_project_content_box p{

	clear:left;

}

/*IDS*/

div#all_content_container{
	
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	margin-bottom:25px;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
}

div#top_display_box{
	
	width:1024px;
	
	background-image: url('../resources/images/header_background.gif');
	background-repeat: no-repeat;
}

div#logo{
	
	padding-left:22px;
	padding-top:19px;
	padding-bottom:19px;
	float:left;
	width:204px;
	height:173px;
	
}

div#navigation{
	
	display:block;
	border-bottom: 1px dashed #000000;
	width:725px;
	height:1em;
	padding-top:100px;
	padding-right:5px;
	padding-bottom:5px;
	float:right;

}


ul#navigation{
	float:right;
	display:block;
}

ul#navigation, ul#navigation ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#navigation a {
	display: block;
	
}

ul#navigation li {
	float: left;
	display:block;
	background-color:transparent;
	border:1px solid transparent;
	border-collapse:collapse;
	padding:0px;
	margin:0px;
}

ul#navigation li ul {
	position: absolute;
	width: 7em;
	display:none;
	background-color:transparent;
}

ul#navigation li ul li{
	display:block;
	
}

ul#navigation li:hover ul {
	display:block;
}

div#page_content_container_right{
	width:800px;
	clear:left;
	float:right;
}

div#page_content_container_full{
	clear:both;
	width:1024px;
}

ul#navigation a{
	padding-right:5px;
	padding-left:5px;
	font-family:arial;
	font-weight:600;
	text-decoration:none;
}

ul#navigation a.not_selected:link{color:#000000; outline:none}
ul#navigation a.not_selected:visited{color:#000000; outline:none}
ul#navigation a.not_selected:hover{color:#00ccff; outline:none}
ul#navigation a.not_selected:active{color:#ff0000; outline:none}

ul#navigation a.selected:link{color:#ff0000; outline:none}
ul#navigation a.selected:visited{color:#ff0000; outline:none}
ul#navigation a.selected:hover{color:#00ccff; outline:none}
ul#navigation a.selected:active{color:#ff0000; outline:none}

ul#navigation a:link{color:#000000; outline:none}
ul#navigation a:visited{color:#000000; outline:none}
ul#navigation a:hover{color:#00ccff; outline:none}
ul#navigation a:active{color:#ff0000; outline:none}



div#footer{
	background-repeat: no-repeat;
	background-image: url('../resources/images/footer_background.gif');
	height:49px;
	width:1024px;

}

.red{color:#ff0000;}





